body {
	margin: 0;
	padding: 0;
	background-color: #fff;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	background-repeat: repeat-x;
	background-position: center top;
	background-image: url(../images/bg2.png);
}

@font-face {
	font-family:Futura;
	src: url('../fonts/futuranormal-webfont.eot');
    src: url('../fonts/futuranormal-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/futuranormal-webfont.woff') format('woff'),
         url('../fonts/futuranormal-webfont.ttf') format('truetype'),
         url('../fonts/futuranormal-webfont.svg#futura-normalregular') format('svg');
	font-weight:normal;
}

@font-face {
	font-family:Futura-light;
	src: url('../fonts/futural-webfont.eot');
    src: url('../fonts/futural-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/futural-webfont.woff') format('woff'),
         url('../fonts/futural-webfont.ttf') format('truetype'),
         url('../fonts/futural-webfont.svg#futura_lt_btlight') format('svg');
	font-weight:normal;
}

@font-face {
	font-family:Futura;
	src: url('../fonts/futura-bold-bt-webfont.eot');
    src: url('../fonts/futura-bold-bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/futura-bold-bt-webfont.woff') format('woff'),
         url('../fonts/futura-bold-bt-webfont.ttf') format('truetype'),
         url('../fonts/futura-bold-bt-webfont.svg#futura_md_btbold') format('svg');
	font-weight:bold;
}

a {
	text-decoration: none;
	outline: none;
	color: #666666;
	font-weight: normal;
	text-transform: none;
}

img {
	border: none;
}

hr {
	color:#E05F25;
	border:none;
	border-bottom:1px solid;
	margin:25px 0 5px;
}

h1 {
	color: #0d2878;
	font-size: 22px;
	text-transform: uppercase;
	margin-bottom: 5px;
	margin-top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 300;
}

h2 {
	color: #0d2878;
	font-size: 16px;
	text-transform: uppercase;
	margin-bottom: 10px;
	margin-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 300;
	/* [disabled]background-color: #7183b8; */
	padding-top: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-right: 10px;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #0d2878;
}

h3 {
	color: #0d2878;
	font-size: 18px;
	text-transform: uppercase;
	margin-bottom: 10px;
	margin-top: 20px;
	font-weight: 300;
}

h4 {
	color: #0d2878;
	font-size: 14px;
	text-transform: none;
	margin-bottom: 10px;
	margin-top: 0px;
	font-weight: bold;
	line-height: 160%;
}

h5 {
	color: #666666;
	font-size: 11px;
	text-transform: uppercase;
	margin-bottom: 10px;
	margin-top: 10px;
	font-weight: 300;
	text-align: right;
	
}

h6 {
	color: #FFF;
	font-size: 12px;
	text-transform: uppercase;
	margin-bottom: 10px;
	margin-top: 10px;
	font-weight: 400;
	background-color: #6bc4ea;
	padding-top: 12px;
	padding-right: 8px;
	padding-bottom: 12px;
	padding-left: 8px;
}


p {
	margin-top: 0;
	line-height: 160%;
	padding-right: 0px;
}

li {
	margin-top: 0;
	padding-right: 0px;
}

.img_left {
	float: left;
	padding-right: 40px;
	padding-top: 5px;
}

.img_right {
	float:right;
}
.footer_wrap {
	width: 100%;
	height: 100%;
	margin: 0 auto;
	background: #c8c8c8;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #a4a4a4;
}
.footertext{
	width: 980px;
	padding-top: 15px;
	color: #fff;
	text-transform: none;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-bottom: 15px;
}
.footertext a{
	color: #333;
	font-size: 12px;
	font-weight: normal;
}

.footertext a:hover{
	color: #666;
	font-size: 12px;
	font-weight: normal;
}

.col_w270 {
	float: left;
	width: 300px;
	margin-right: 30px;
	margin-left: 0px;
	margin-bottom: 10px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #FFF;
	min-height: 170px;
}

.col_w270 h1 {
	font-size: 14px;
	color: #FFF;
	padding-bottom: 8px;
}
.col_w270 p {
	font-size: 12px;
	color: #333;
	line-height: 125%;
}
.col_w270_last {
	margin-right: 0;
	padding-top: 0px;
	width: 300px;
}
#wrapper {
	width: 980px;
	background-color: #FFF;
	margin-top: 14px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-right: 25px;
	padding-left: 25px;
	height: 600px;
}

#wrapper #header {
	height: 120px;
	width: inherit;
	position: relative;
	margin-bottom: 10px;
}

#wrapper #header #logo {
	position: absolute;
	left: 0;
	top: 10px;
	margin-bottom: 10px;
}

#wrapper #header #phone {
	position: absolute;
	right: 1px;
	top: 3px;
	width: 340px;
}

#wrapper #header #phone h2 {
	text-align: left;
	color: #26225f;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
}

#wrapper #header #iphone {
	position: absolute;
	top: 0;
	right: 31px;
	z-index: 999;
	width: 196px;
	height: 135px;
}

#wrapper #menu {
	width: inherit;
	text-align: center;
	list-style: none;
	margin: 0;
	padding: 0;




















	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#26225f', endColorstr='#171547');
	border: 1px solid #CCC;
	height: 50px;
}

#wrapper #menu li {
	float: left;
	height: 50px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	border-left-width: 1px;
	border-left-style: none;
	border-left-color: #CCC;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
}

#wrapper #menu li a {
	display: block;
	font-size: 12px;
	color: #868686;
	text-align: center;
	text-transform: uppercase;
	font-weight: 300;
	padding-top: 18px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 30px;
}

#wrapper #menu li.current a, #wrapper #menu li a:hover {
	color: #FFFFFF;
	background-color: #e73023;
	height: 32px;
	text-align: center;
}

#wrapper #banner {
	width: inherit;
	margin-top: 15px;
	box-shadow: 0px 10px 15px -7px #333;
	-moz-box-shadow: 0px 10px 15px -7px #333;
	-webkit-box-shadow: 0px 10px 15px -7px #333;
	position: relative;
	/* [disabled]background-image:url(../images/banner-bg.jpg); */
	background-position: top left;
	margin-bottom: 15px;
	height: 339px;
}

#wrapper #banner #info-box {
	position:absolute;
	height:310px;
	width:410px;
	top:0;
	right:35px;
	
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,1)), to(rgba(0,0,0,0.65)), color-stop(0,#000000));
	background-image: -moz-linear-gradient(rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.65) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff000000, endColorstr=#a4000000);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff000000, endColorstr=#a4000000);
}

#wrapper #banner #info-box h2 {
	font-family:Futura-light;
	font-weight:normal;
	font-size:38px;
	text-transform:none;
	color:#fff;
	line-height:46px;
	margin:35px 0 0 35px;
}

#wrapper #banner #info-box h2 .green {
	color:#a0d955;
}

#wrapper #banner #info-box ul {
	font-family:Futura-light;
	font-size:14px;
	color:#fff;
	list-style-image:url(../images/tick.png);
	margin-left:25px;
	margin-top:20px;
}

#wrapper #banner #info-box li {
	float:left;
	width:130px;
	padding-right:40px;
}

#wrapper #banner #info-box2 {
	position:absolute;
	height:310px;
	width:410px;
	top:0;
	right:35px;
	
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,1)), to(rgba(0,0,0,0.65)), color-stop(0,#000000));
	background-image: -moz-linear-gradient(rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.65) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff000000, endColorstr=#a4000000);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff000000, endColorstr=#a4000000);
}

#wrapper #banner #info-box2 h2 {
	font-family:Futura-light;
	font-weight:normal;
	font-size:60px;
	text-transform:none;
	color:#a0d955;
	line-height:22px;
	margin:11px 0 0 35px;
	padding:0;
}

#wrapper #banner #info-box2 p {
	color:#fff;
	margin:0 0 0 35px;
	font-size:23px;
}

/* banner css start8*/
.bannerScroll {
    bottom: 0;
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
}
.flexslider {
    padding-top: 52%;
}
.slide {
    overflow: hidden;
    position: relative;
}
.slide img {
    max-width: none;
    width: 100%;
}
.slideContent {
    left: 45px;
    position: absolute;
    top: 165px;
}
.slideContent h2 {
    color: #fff;
    font-size: 6rem;
}
.slideContent h3 {
    color: #666;
    font-family: 'existencelight';
    font-size: 2.2rem;
    font-weight: normal;
    text-transform: none;
}
.slideContent h3.white {
    color: #fff;
}
/* banner css finish */

#wrapper #content {
	margin-top: 5px;
	width: 980px;
	float: left;
	background-color: #FFF;
	padding-left: 0px;
	padding-right: 0px;
}

#wrapper #content #dropdown-wrapper {
	width:980px;
	float:left;
	padding-top: 10px;
}

#wrapper #content #dropdown-wrapper .column {
	margin-left:15px;
	width:308px;
	float:left;
}

#wrapper #content #dropdown-wrapper .column .drop-down {
	margin:0;
	padding:0;
	float:left;
	width:308px;
}

#wrapper #content #dropdown-wrapper .column .drop-down .header-drop {
	padding-top: 12px;
	padding-bottom: 12px;
	padding-left: 40px;
	border-bottom: 1px dashed #fc6b36;
	cursor: pointer;
	color: #333;
	background-image: url(../images/button-plus1.png);
	background-repeat: no-repeat;
	background-position: left center;
	font-size: 16px;
	padding-right: 5px;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 0;
}

#wrapper #content #dropdown-wrapper .column .drop-down .content-drop {
	margin-top:12px;
	padding-bottom:12px;
	border-bottom: 1px dashed #fc6b36;
	overflow: hidden;
	color:#333;
	padding-top:0;
	font-size:12px;
}

#wrapper #content #content-body {
	width: inherit;
	margin-top: 5px;
	float: left;
	margin-bottom: 5px;
	position: relative;
	padding-left: 10px;
}
#wrapper #content #content-top{
	width: 970px;
	margin-top: 5px;
	float: left;
	margin-bottom: 10px;
	position: relative;
	padding-left: 10px;
}
#wrapper #content #content-body ul li {
	padding:5px;
}

#wrapper #content #content-body .breakout-box {
	width:500px;
	height:128px;
	background-image:url(../images/breakout-box.jpg);
	padding:24px 25px 0;
	margin:0 0 0 50px;
	text-align:center;
	color:#fff;
	font-family:Futura;
	font-size:16px;
	font-weight:bold;
}

#wrapper #content #content-body h1 {
	margin-bottom: 15px;
	font-size: 22px;
	text-transform: uppercase;
}

#wrapper #content #content-body .packages {
	width:100%;
	padding:0;
	border-collapse: collapse;
	margin-bottom:35px;
}

#wrapper #content #content-body .packages .tab-head {
	width:55%;
	text-align:left;
}

#wrapper #content #content-body .packages td {
	width: 15%;
	text-align: center;
	padding: 3px;
	border: 0;
}

#wrapper #content #content-body .packages .grey-bg {
	background-color:#eee;
}

#wrapper #content #content-body .packages .total {
	background-color:#acacac;
	color:#fff;
	font-weight:bold;
	padding:5px;
}

#wrapper #content #content-body .rates {
	width:60%;
	padding:0;
	border-collapse: collapse;
	margin-bottom:15px;
}

#wrapper #content #content-body .rates-head {
	font-style:italic;
	font-weight:normal;
	padding-bottom:6px;
}

#wrapper #content #content-body .rates th {
	text-align:left;
}

#wrapper #content #content-body .rates td {
	padding:4px;
}

#wrapper #sidebar {
	width: 225px;
	min-height: 500px;
	float: right;
	margin-top: 15px;
	margin-bottom: 30px;
	margin-left: 35px;
	margin-right: 10px;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

#wrapper #sidebar h2 {
	margin: 0;
	font-size: 18px;
	color: #666666;
	padding-bottom: 5px;
	font-weight: 400;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	text-transform: uppercase;
}

#wrapper #sidebar p {
	color: #333;
	margin-bottom: 5px;
}

#wrapper #sidebar ul {
	padding-left:15px;
	list-style-image:url(../images/plus.png);
	
}

#wrapper #sidebar ul li {
	padding-bottom: 5px;
	color: #FFF;
}

#wrapper #sidebar ul li a {
	text-decoration:underline;
	font-size:18px;
}

.col {
	width: 33.334%;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;
	float: left;
	text-align: left;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.col p {
	margin-bottom: 20px;
}

.col img {
	max-width: 100% !important;
	padding-top: 0px;
	padding-bottom: 0px;
}

.col img:first-child {
	padding-top:0;
}


#wrapper #footer {
}
